---
gd:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Ainm na h-aplacaid
        redirect_uri: URI ath-stiùiridh
        scopes: Sgòpaichean
        website: Làrach-lìn na h-aplacaid
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: "– chan fhaod bloigh a bhith ’na bhroinn."
              invalid_uri: "– feumaidh seo a bhith ’na URI dligheach."
              relative_uri: "– feumaidh seo a bhith ’na URI absaloideach."
              secured_uri: "– feumaidh seo a bhith ’na URI HTTPS/SSL."
  doorkeeper:
    applications:
      buttons:
        authorize: Ùghdarraich
        cancel: Sguir dheth
        destroy: Mill
        edit: Deasaich
        submit: Cuir a-null
      confirmations:
        destroy: A bheil thu cinnteach?
      edit:
        title: Deasaich an aplacaid
      form:
        error: Iochd! Thoir sùil air an fhoirm agad air eagal ’s gu bheil mearachd ann
      help:
        native_redirect_uri: Cleachd %{native_redirect_uri} gus a chur fo dheuchainn gu h-ionadail
        redirect_uri: Cleachd loidhne fa leth do gach URI
        scopes: Sgar sgòpaichean le beàrnan. Fàg seo bàn airson nan sgòpaichean bunaiteach a chleachdadh.
      index:
        application: Aplacaid
        callback_url: URL gairm air ais
        delete: Sguab às
        empty: Chan eil aplacaid agad.
        name: Ainm
        new: Aplacaid ùr
        scopes: Sgòpaichean
        show: Seall
        title: Na h-aplacaidean agad
      new:
        title: Aplacaid ùr
      show:
        actions: Gnìomhan
        application_id: Iuchair cliant
        callback_urls: URLaichean gairm air ais
        scopes: Sgòpaichean
        secret: Rùn a’ chliant
        title: 'Aplacaidean: %{name}'
    authorizations:
      buttons:
        authorize: Ùghdarraich
        deny: Diùlt
      error:
        title: Thachair mearachd
      new:
        prompt_html: Bu toigh le %{client_name} cead fhaighinn airson an cunntas agad inntrigeadh. <strong>Na gabh ris an iarrtas seo ach mas aithne dhut an tùs seo agus earbsa agad ann.</strong>
        review_permissions: Thoir sùil air na ceadan
        title: Tha feum air ùghdarrachadh
      show:
        title: Dèan lethbhreac dhen chòd ùghdarrachaidh seo ’s cuir san aplacaid e.
    authorized_applications:
      buttons:
        revoke: Cùl-ghairm
      confirmations:
        revoke: A bheil thu cinnteach?
      index:
        authorized_at: Air ùghdarrachadh %{date}
        description_html: Seo na h-aplacaidean as urrainn dhaibh an cunntas agad inntrigeadh leis an API. Ma tha aplacaid an-seo nach aithne dhut no ma tha droch-ghiùlan air aplacaid, ’s urrainn dhut an t-inntrigeadh aice a chùl-ghairm.
        last_used_at: Air a chleachdadh %{date} an turas mu dheireadh
        never_used: Cha deach a chleachdadh a-riamh
        scopes: Ceadan
        superapp: Inntearnail
        title: Na h-aplacaidean ùghdarraichte agad
    errors:
      messages:
        access_denied: Dhiùlt sealbhadair a’ ghoireis no am frithealaiche ùghdarrachaidh an t-iarrtas.
        credential_flow_not_configured: Dh’fhàillig le sruth cruthachadh teisteas facail-fhaire do shealbhadair a’ ghoireis ri linn Doorkeeper.configure.resource_owner_from_credentials gun rèiteachadh.
        invalid_client: Dh’fhàillig le dearbhadh a’ chliant ri linn cliant nach aithne dhuinn, dearbhadh cliant nach deach gabhail a-staigh no dòigh dearbhaidh ris nach cuirear taic.
        invalid_code_challenge_method: Feumaidh an dòigh an dùbhlain a bhith na S256, chan eil taic ri plain.
        invalid_grant: Chan eil an t-ùghdarrachadh a chaidh a thoirt seachad dligheach, dh’fhalbh an ùine air, chaidh a chùl-ghairm no chan eil e a-rèir URI an ath-stiùiridh a chaidh a chleachdadh san iarrtas ùghdarrachaidh no chaidh fhoillseachadh le cliant eile.
        invalid_redirect_uri: Chan eil an URI ath-stiùiridh a chaidh a ghabhail a-staigh dligheach.
        invalid_request:
          missing_param: 'Tha paramadair riatanach a dhìth: %{value}.'
          request_not_authorized: Tha an t-iarrtas feumach air ùghdarrachadh. Tha paramadair riatanach a dhìth air an iarrtas ùghdarrachaidh no tha e mì-dhligheach.
          unknown: Tha paramadair a dhìth air an iarrtas, tha luach paramadair ’na bhroinn ris nach cuirear taic no tha droch-chruth air choireigin eile air.
        invalid_resource_owner: Chan eil teisteas sealbhadair a’ ghoireis a chaidh a sholar dligheach no cha ghabh sealbhadair a’ ghoireis a lorg
        invalid_scope: Tha an sgòp a chaidh iarraidh mì-dhligheach, chan aithne dhuinn e no tha droch-chruth air.
        invalid_token:
          expired: Dh’fhalbh an ùine air an tòcan inntrigidh
          revoked: Chaidh an tòcan inntrigidh a chùl-ghairm
          unknown: Chan eil an tòcan inntrigidh dligheach
        resource_owner_authenticator_not_configured: Cha deach sealbhadair a’ ghoireis a lorg ri linn Doorkeeper.configure.resource_owner_authenticator gun rèiteachadh.
        server_error: Thachair am frithealaiche dearbhaidh ri cumha gun dùil nach do leig leis an t-iarrtas a choileanadh.
        temporarily_unavailable: Chan urrainn dhan fhrithealaiche ùghdarrachaidh an t-iarrtas a làimhseachadh aig an àm seo ri linn eallach anabarrach no obair-ghlèidhidh air an fhrithealaiche.
        unauthorized_client: Cha deach an cliant ùghdarrachadh airson an t-iarrtas seo a dhèanamh air an dòigh seo.
        unsupported_grant_type: Cha chuir am frithealaiche ùghdarrachaidh taic ris an seòrsa seo de thoirt cead ùghdarrachaidh.
        unsupported_response_type: Cha chuir am frithealaiche ùghdarrachaidh taic ris an seòrsa seo de fhreagairt.
    flash:
      applications:
        create:
          notice: Chaidh an aplacaid a chruthachadh.
        destroy:
          notice: Chaidh an aplacaid a sguabadh às.
        update:
          notice: Chaidh an aplacaid ùrachadh.
      authorized_applications:
        destroy:
          notice: Chaidh an t-iarrtas a chùl-ghairm.
    grouped_scopes:
      access:
        read: Inntrigeadh leughaidh a-mhàin
        read/write: Inntrigeadh leughaidh is sgrìobhaidh
        write: Inntrigeadh sgrìobhaidh a-mhàin
      title:
        accounts: Cunntasan
        admin/accounts: Rianachd nan cunntas
        admin/all: Gach gleus na rianachd
        admin/reports: Rianachd nan gearan
        all: Làn-inntrigeadh dhan chunntas Mastodon agad
        blocks: Bacaidhean
        bookmarks: Comharran-lìn
        conversations: Còmhraidhean
        crypto: Crioptachadh o cheann gu ceann
        favourites: Annsachdan
        filters: Criathragan
        follow: Leantainn, mùchaidhean is bacaidhean
        follows: Leantainn
        lists: Liostaichean
        media: Ceanglachain mheadhanan
        mutes: Mùchaidhean
        notifications: Brathan
        profile: A’ phròifil Mastodon agad
        push: Brathan putaidh
        reports: Gearanan
        search: Lorg
        statuses: Postaichean
    layouts:
      admin:
        nav:
          applications: Aplacaidean
          oauth2_provider: Solaraiche OAuth2
      application:
        title: Tha feum air ùghdarrachadh OAuth
    scopes:
      admin:read: leughadh dàta sam bith air an fhrithealaiche
      admin:read:accounts: leughadh fiosrachaidh dhìomhair air a h-uile cunntas
      admin:read:canonical_email_blocks: leughadh fiosrachaidh dhìomhair air a h-uile bacadh puist-d gnàthach
      admin:read:domain_allows: leughadh fiosrachaidh dhìomhair air a h-uile cead àrainne
      admin:read:domain_blocks: leughadh fiosrachaidh dhìomhair air a h-uile bacadh àrainne
      admin:read:email_domain_blocks: leughadh fiosrachaidh dhìomhair air a h-uile bacadh àrainn puist-d
      admin:read:ip_blocks: leughadh fiosrachaidh dhìomhair air a h-uile bacadh IP
      admin:read:reports: leughadh fiosrachaidh dhìomhair air a h-uile gearan is cunntasan a chaidh a ghearan mun dèidhinn
      admin:write: atharrachadh dàta sam bith air an fhrithealaiche
      admin:write:accounts: gnìomhan na maorsainneachd air cunntasan
      admin:write:canonical_email_blocks: gnìomhan na maorsainneachd air bacaidhean puist-d gnàthach
      admin:write:domain_allows: gnìomhan na maorsainneachd air ceadan àrainn
      admin:write:domain_blocks: gnìomhan na maorsainneachd air bacaidhean àrainne
      admin:write:email_domain_blocks: gnìomhan na maorsainneachd air bacaidhean àrainn puist-d
      admin:write:ip_blocks: gnìomhan na maorsainneachd air bacaidhean IP
      admin:write:reports: gnìomhan na maorsainneachd air gearanan
      crypto: cleachdadh crioptachaidh o cheann gu ceann
      follow: atharrachadh dàimhean chunntasan
      profile: leughadh fiosrachadh pròifil a’ chunntais agad a-mhàin
      push: faighinn nam brathan putaidh agad
      read: leughadh dàta sam bith a’ cunntais agad
      read:accounts: sealltainn fiosrachadh nan cunntasan
      read:blocks: sealltainn nam bacaidhean agad
      read:bookmarks: sealltainn nan comharran-lìn agad
      read:favourites: sealltainn nan annsachdan agad
      read:filters: sealltainn nan criathragan agad
      read:follows: sealltainn cò a tha thu a’ leantainn
      read:lists: sealltainn nan liostaichean agad
      read:mutes: sealltainn nam mùchaidhean agad
      read:notifications: sealltainn nam brathan agad
      read:reports: sealltainn nan gearanan agad
      read:search: lorg às do leth
      read:statuses: sealltainn nam postaichean uile
      write: atharrachadh dàta sam bith a’ cunntais agad
      write:accounts: atharrachadh na pròifile agad
      write:blocks: bacadh chunntasan is àrainnean
      write:bookmarks: cruthachadh chomharran-lìn de phostaichean
      write:conversations: mùchadh is sguabadh às chòmhraidhean
      write:favourites: cur phostaichean ris na h-annsachdan
      write:filters: cruthachadh chriathragan
      write:follows: leantainn dhaoine
      write:lists: cruthachadh liostaichean
      write:media: luchdadh suas fhaidhlichean meadhain
      write:mutes: mùchadh dhaoine is chòmhraidhean
      write:notifications: falamhachadh nam brathan agad
      write:reports: gearan mu chàch
      write:statuses: foillseachadh phostaichean
